body, html {  height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
padding: 0px;
text-align: center; /* needed for IE center bug */
background: #ffffff;
}
lable, form
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
padding: 0px;}

table {border:0; padding:2;}
img {border:none;}
p {font-family:Verdana, Geneva, sans-serif; font-size: 12px; line-height: 1.2; margin: 0px; padding: 0px}
p.text{font-family:Verdana, Geneva, sans-serif; font-size: 12px; line-height: 1.8; margin: 0px; padding: 0px; width: 500px; text-align: justify;}
p.help{font-family:Verdana, Geneva, sans-serif; font-size: 16px; line-height: 1.9; margin: 0px; padding: 0px; width: 550px; text-align: justify;}
p.symbol {font-family:Wingdings,Webdings; font-size: 12px; line-height: 1.2; margin: 0px; padding: 0px}
p.list {font-family:Verdana, Geneva, sans-serif; font-size: 12px; line-height: 1.6;}
p.skid {font-family:Verdana, Geneva, sans-serif; font-size: 11px; line-height: 1.2;}
p.mag {font-family:Verdana, Geneva, sans-serif; font-size: 14px; line-height: 1.4;}
p.user {font-family:Verdana, Geneva, sans-serif; font-size: 10px; line-height: 1.0;}
p.date {font-family:Verdana, Geneva, sans-serif; color:#9999cc; font-size: 9px; line-height: 1.4;}
a:link { color:#333; text-decoration:none;}
a:visited {color:#333; text-decoration:none;}
a:hover {color:#47e03f; text-decoration:underline;}
.shop {font-family:Verdana; font-size: 12px; line-height: 1.4;}
a.cat {padding-top: 175px;}
a.price:hover  {color:#47e03f;}

.content2
{margin-top:0px; top:40px; left:800px; position: fixed; background-color:#FFF;
	z-index:2;
}
.content1
{margin-left:10px; margin-top:0px; top:0px; left:0px; position: fixed; background-color:#FFF;
	z-index:2;
}
.content
{ 
margin-top:15px;
	position: absolute;
	z-index:1;
}

.content3
{margin-top:0px; top:100px; left:800px; position: fixed; background-color:#FFF;
	z-index:2;
}
a span {display:none;} 
a:hover span {
color:black;
background:#ccc;
font:normal 12px;
border:1px dotted black;
display:block;}

.top{vertical-align: center;}
tr {vertical-align: top;}
.choose{border-width: 3px 7px 7px 4px;}
.tov {border-width:0 0 1 0; border-style: solid; border-color: #99cccc;}

.button {border:1px solid #cccccc; background-color:#f6f6f6;}
.button2 {border:1px solid #cccccc; background-color:#f6f6f6; margin-top:5px;}
.button3 {border:1px solid #cccccc; background-color:#f6f6f6; margin-top:1px;}
.button4 {display:block; border:1px solid #cccccc; background-color:#f6f6f6; margin-top:5px;}
.block {display:block;}
.t_nav {
	font-family:Verdana, Geneva, sans-serif;
	color:#999;
	font-weight:bold;
	font-size:11px; line-height:13px; margin-top:0px; margin-bottom:0px;}

.koment {
	font-family:Verdana, Geneva, sans-serif;
	color:#f60;
	font-weight:bold;
	font-size:12px; line-height:14px; margin-top:0px; margin-bottom:0px;}
	

.text{font-family: "Courier New", Courier, monospace; font-weight:100; color:black; font-size:14px; margin-right:110px;}
.view {font-family:Verdana, Geneva, sans-serif; font-style:italic; font-weight:100; color:#A9A9A9; font-size:10px; margin-right:10px; margin-top:0px; margin-bottom:5px;}
.art_rem{font-family:Verdana; line-height:18px; color:#4169E1; text-align:left; font-size:16px; font-weight:100; height:inherit; margin-right:30%; margin-top:35px;}
.pstrnav {
	padding: 0px 10px 20px 15px;
	color:#424242;
}

.pstrnav a{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;color:#245E93; text-decoration:underline;
}
.t_kom {font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:12px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:200px; }

#wind {
        width:320px;
    left: 35%;
      top: 100px;
    border:0px;
    display: none;
      z-index: 10;
    overflow: hidden;
    background-color:#fff;
    color:black; margin-bottom:30px;
    }